uuid: 704a63eb-5a7a-464d-9f83-bb0d8615547f
langcode: is
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.box.field_category
    - field.field.node.box.field_content_paragraphs
    - field.field.node.box.field_has_been_reviewed
    - field.field.node.box.field_metatags
    - field.field.node.box.field_preview_text
    - node.type.box
  module:
    - entity_reference_revisions
    - metatag
    - user
id: node.box.teaser
targetEntityType: node
bundle: box
mode: teaser
content:
  field_category:
    weight: 1
    label: inline
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_content_paragraphs:
    weight: 3
    label: visually_hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    type: entity_reference_revisions_entity_view
    region: content
  field_has_been_reviewed:
    weight: 2
    label: inline
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_metatags:
    weight: 4
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    type: metatag_empty_formatter
    region: content
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_preview_text: true
  langcode: true
  shariff_field: true
